# Uses of Class
org.eclipse.birt.core.format.DateFormatter

Packages that use DateFormatter
Package
Description
org.eclipse.birt.core.format
Provides a set of formatter classes.

## Uses of DateFormatter in org.eclipse.birt.core.format

Constructors in org.eclipse.birt.core.format with parameters of type DateFormatter
Modifier
Constructor
Description
``
`AutoFormatter(String pattern, com.ibm.icu.util.ULocale locale, com.ibm.icu.util.TimeZone timeZone, DateFormatter defaultDateFormatter)`